{
  "@microsoft/generator-sharepoint": {
    "isCreatingSolution": true,
    "environment": "spo",
    "version": "1.11.0",
    "libraryName": "ms-teams-app",
    "libraryId": "496d0e22-1378-4965-9a7d-b918538bd32d",
    "packageManager": "npm",
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}